/*
Navicat MySQL Data Transfer

Source Server         : hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2012-08-06 16:01:56
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `quest_start_scripts`
-- ----------------------------
DROP TABLE IF EXISTS `quest_start_scripts`;
CREATE TABLE `quest_start_scripts` (
  `id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `delay` int(10) unsigned NOT NULL DEFAULT '0',
  `command` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `datalong` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `datalong2` int(10) unsigned NOT NULL DEFAULT '0',
  `buddy_entry` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `search_radius` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `data_flags` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `dataint` int(11) NOT NULL DEFAULT '0',
  `dataint2` int(11) NOT NULL DEFAULT '0',
  `dataint3` int(11) NOT NULL DEFAULT '0',
  `dataint4` int(11) NOT NULL DEFAULT '0',
  `x` float NOT NULL DEFAULT '0',
  `y` float NOT NULL DEFAULT '0',
  `z` float NOT NULL DEFAULT '0',
  `o` float NOT NULL DEFAULT '0',
  `comments` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of quest_start_scripts
-- ----------------------------
INSERT INTO `quest_start_scripts` VALUES ('10998', '0', '10', '22911', '1800000', '0', '0', '0', '0', '0', '0', '0', '3279.67', '4640.77', '216.526', '1.3516', '');
INSERT INTO `quest_start_scripts` VALUES ('10995', '0', '10', '20216', '1800000', '0', '0', '0', '0', '0', '0', '0', '2687.46', '5541.14', '-1.93669', '3.52847', '');
INSERT INTO `quest_start_scripts` VALUES ('10996', '0', '10', '20600', '1800000', '0', '0', '0', '0', '0', '0', '0', '2001.76', '5164.77', '265.19', '5.5148', '');
INSERT INTO `quest_start_scripts` VALUES ('11129', '0', '10', '23616', '3600000', '0', '0', '0', '0', '0', '0', '0', '-2322.31', '-376.637', '-8.70844', '5.97863', '');
INSERT INTO `quest_start_scripts` VALUES ('9962', '13', '0', '0', '0', '0', '0', '0', '2000000024', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('9962', '9', '0', '0', '0', '0', '0', '0', '2000000023', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('9962', '0', '0', '0', '0', '0', '0', '0', '2000000022', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '260', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4687.96', '590.182', '23.839', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '255', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4675.34', '598.581', '17.3818', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '250', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4656.98', '613.055', '8.56197', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '245', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4640.59', '625.475', '8.21139', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '240', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4636.06', '624.593', '7.78406', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '235', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4629.06', '620.1', '6.59015', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '230', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4614.11', '613.762', '5.50871', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '230', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4600.36', '604.279', '2.03134', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '225', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4575.81', '581.597', '0.979237', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '220', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4574.5', '571.384', '1.10307', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '215', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4590.98', '571.303', '1.13302', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '214', '0', '0', '0', '0', '0', '0', '2000000005', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '209', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4607.06', '566.704', '1.26906', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '204', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4600.8', '572.295', '1.23612', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '199', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4595.54', '572.613', '1.10837', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '194', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4589.62', '564.402', '0.923398', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '189', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4578.1', '565.285', '1.02112', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '183', '10', '2158', '10000', '0', '0', '0', '0', '0', '0', '0', '4570.04', '557.292', '1.989', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '183', '10', '2159', '10000', '0', '0', '0', '0', '0', '0', '0', '4573.17', '557.583', '3.328', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '183', '10', '2160', '10000', '0', '0', '0', '0', '0', '0', '0', '4564.94', '551.357', '5.91', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '177', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4565.46', '557.54', '3.03739', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '172', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4557.01', '571.599', '1.27336', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '167', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4551.83', '564.466', '7.19855', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '166', '0', '0', '0', '0', '0', '0', '2000000004', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '161', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4544.58', '568.095', '7.27242', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '156', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4550.6', '562.106', '7.30321', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '151', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4553.65', '566.054', '5.31751', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '146', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4558.03', '571.718', '1.28869', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '141', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4565.69', '582.105', '1.04814', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '136', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4581.11', '593.133', '1.01014', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '131', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4589.98', '599.73', '1.16939', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '126', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4599.65', '607.006', '1.94703', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '121', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4609.45', '613.739', '5.24473', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '116', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4614.22', '619.818', '5.84416', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '111', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4617.66', '631.987', '6.25943', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '106', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4623.39', '631.595', '6.24625', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '101', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4624.88', '635.098', '6.30605', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '96', '10', '2158', '10000', '0', '0', '0', '0', '0', '0', '0', '4615.94', '640.499', '6.67037', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '96', '10', '2158', '10000', '0', '0', '0', '0', '0', '0', '0', '4628.38', '638.456', '6.402', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '91', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4625.13', '645.962', '6.73182', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '86', '0', '0', '0', '0', '0', '0', '2000000003', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '81', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4622.89', '637.517', '6.31533', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '76', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4627.73', '637.741', '6.36486', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '71', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4630.55', '631.307', '6.32709', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '66', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4636.84', '635.289', '10.3009', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '61', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4639.92', '637.669', '13.3612', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '60', '0', '0', '0', '0', '0', '0', '2000000002', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '55', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4645.78', '633.204', '13.4303', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '51', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4640.83', '638.327', '13.4057', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '46', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4634.23', '633.058', '7.01277', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '41', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4633.5', '631.041', '6.61543', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '36', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4634.77', '624.85', '7.57635', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '31', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4644', '621.083', '8.57906', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '26', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4651.6', '615.518', '8.56175', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '21', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4659.59', '609.162', '9.36938', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '16', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4668.94', '600.76', '14.6225', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '11', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4672.99', '593.263', '17.5914', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '6', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4673.13', '582.741', '20.7995', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '1', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4677.35', '582.882', '21.3481', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('731', '0', '0', '0', '0', '0', '0', '0', '2000000001', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2701', '0', '9', '60061', '600', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2608', '28', '7', '2608', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('4961', '1', '10', '6549', '360000', '0', '0', '0', '0', '0', '0', '0', '-4034.53', '-3387.46', '38.99', '2.13', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '135', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4607.23', '-5.78216', '69.5633', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '130', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-1', '-1', '-1', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '115', '0', '0', '0', '0', '0', '0', '2000000011', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '114', '0', '0', '0', '0', '0', '0', '2000000010', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '106', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4747.92', '209.436', '53.1076', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '100', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4734.01', '194.431', '55.3888', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '95', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4725.44', '180.07', '54.7346', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '88', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4716.9', '169.528', '53.5005', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '83', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4709.21', '155.279', '52.0846', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '74', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4701.45', '145.562', '53.2203', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '66', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4688.21', '131.397', '55.5033', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '57', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4675.33', '115.93', '56.8969', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '47', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4660.2', '104.218', '58.4603', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '38', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4645.39', '88.5048', '60.3851', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '27', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4637.2', '71.7156', '63.3412', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '21', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4633.11', '48.379', '67.5631', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '12', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4626.26', '38.1105', '69.0281', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '11', '0', '0', '0', '0', '0', '0', '2000000009', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '4', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4615.56', '19.7957', '70.7951', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '1', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4606.61', '2.96905', '69.909', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('994', '0', '0', '0', '0', '0', '0', '0', '2000000008', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('995', '50', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4607.23', '-5.78216', '69.5633', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('995', '15', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-1', '-1', '-1', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('995', '5', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4615.56', '19.7957', '70.7951', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('995', '2', '2', '145', '11450', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('995', '0', '0', '0', '0', '0', '0', '0', '2000000012', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '100', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4533.55', '419.738', '33.7429', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '93', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-1', '-1', '-1', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '92', '0', '0', '0', '0', '0', '0', '2000000007', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '88', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4551.03', '293.333', '57.1534', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '85', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4561.65', '295.456', '57.0984', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '81', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4566.09', '303.127', '55.0396', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '77', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4563.32', '316.829', '53.2409', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '74', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4557.63', '329.783', '49.9532', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '72', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4554.38', '334.968', '48.8003', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '69', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4556.63', '341.003', '47.6755', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '66', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4564.75', '344.041', '44.2463', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '63', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4572.05', '348.059', '42.3539', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '60', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4581.5', '348.254', '38.3878', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '57', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4590.23', '350.9', '36.2977', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '54', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4597.88', '352.629', '34.0317', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '51', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4602.76', '357.649', '32.9265', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '48', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4598.55', '364.801', '31.4947', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '28', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4592.41', '369.127', '31.4893', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '25', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4519.75', '373.241', '33.1574', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '21', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4512.1', '374.02', '33.166', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '16', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4507.53', '383.781', '32.995', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '11', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4507.94', '396.47', '32.9476', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '6', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4512.26', '408.881', '32.9308', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '1', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '4520.4', '420.235', '33.5284', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('945', '0', '0', '0', '0', '0', '0', '0', '2000000006', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('9962', '15', '10', '18398', '180000', '0', '0', '0', '0', '0', '0', '0', '-704.669', '7871.08', '45.0387', '1.59531', '');
INSERT INTO `quest_start_scripts` VALUES ('9967', '10', '10', '18399', '180000', '0', '0', '0', '0', '0', '0', '0', '-704.669', '7871.08', '45.0387', '1.59531', '');
INSERT INTO `quest_start_scripts` VALUES ('9967', '10', '10', '18399', '180000', '0', '0', '0', '0', '0', '0', '0', '-708.076', '7870.41', '44.8457', '1.59531', '');
INSERT INTO `quest_start_scripts` VALUES ('9970', '10', '10', '18400', '180000', '0', '0', '0', '0', '0', '0', '0', '-704.669', '7871.08', '45.0387', '1.59531', '');
INSERT INTO `quest_start_scripts` VALUES ('9972', '10', '10', '18401', '180000', '0', '0', '0', '0', '0', '0', '0', '-704.669', '7871.08', '45.0387', '1.59531', '');
INSERT INTO `quest_start_scripts` VALUES ('9973', '10', '10', '18402', '180000', '0', '0', '0', '0', '0', '0', '0', '-704.669', '7871.08', '45.0387', '1.59531', '');
INSERT INTO `quest_start_scripts` VALUES ('9977', '10', '10', '18069', '180000', '0', '0', '0', '0', '0', '0', '0', '-704.669', '7871.08', '45.0387', '1.59531', '');
INSERT INTO `quest_start_scripts` VALUES ('1447', '1', '10', '4969', '300000', '0', '0', '0', '0', '0', '0', '0', '-8672.33', '442.88', '99.98', '3.5', '');
INSERT INTO `quest_start_scripts` VALUES ('1447', '1', '10', '4969', '300000', '0', '0', '0', '0', '0', '0', '0', '-8691.59', '441.66', '99.41', '6.1', '');
INSERT INTO `quest_start_scripts` VALUES ('3453', '10', '0', '0', '0', '0', '0', '0', '2000000018', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3453', '20', '9', '51910', '180', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3453', '22', '9', '26013', '178', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3453', '25', '0', '0', '0', '0', '0', '0', '2000000019', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3453', '26', '7', '3453', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2608', '17', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8804.15', '325.58', '95.09', '4.9', '');
INSERT INTO `quest_start_scripts` VALUES ('2608', '10', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8805.29', '338.5', '95.09', '1.7', '');
INSERT INTO `quest_start_scripts` VALUES ('2608', '6', '0', '0', '0', '0', '0', '0', '2000000016', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2608', '3', '0', '0', '0', '0', '0', '0', '2000000017', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '66', '10', '22376', '60000', '0', '0', '0', '0', '0', '0', '0', '-1627.66', '5403.44', '-42.6365', '2.08131', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '66', '10', '22376', '60000', '0', '0', '0', '0', '0', '0', '0', '-1626.12', '5402.47', '-42.31', '2.08131', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '66', '10', '22376', '60000', '0', '0', '0', '0', '0', '0', '0', '-1631.94', '5400.56', '-43.863', '2.08131', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '66', '0', '0', '0', '0', '0', '0', '2000000029', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '36', '10', '22376', '60000', '0', '0', '0', '0', '0', '0', '0', '-1626.12', '5402.47', '-42.31', '2.08131', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '36', '10', '22376', '60000', '0', '0', '0', '0', '0', '0', '0', '-1631.94', '5400.56', '-43.863', '2.08131', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '36', '0', '0', '0', '0', '0', '0', '2000000028', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '6', '10', '22376', '60000', '0', '0', '0', '0', '0', '0', '0', '-1631.94', '5400.56', '-43.863', '2.08131', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '6', '10', '22376', '60000', '0', '0', '0', '0', '0', '0', '0', '-1626.12', '5402.47', '-42.31', '2.08131', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '5', '0', '0', '0', '0', '0', '0', '2000000027', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2480', '31', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-4.66', '-903.92', '57.54', '3.48', '');
INSERT INTO `quest_start_scripts` VALUES ('2480', '30', '7', '2480', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2480', '20', '0', '0', '0', '0', '0', '0', '2000000015', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2480', '2', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-4.33', '-900.68', '57.54', '1.54', '');
INSERT INTO `quest_start_scripts` VALUES ('10211', '20', '7', '10211', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('10211', '15', '0', '0', '0', '0', '0', '0', '2000000026', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('10211', '2', '0', '0', '0', '0', '0', '0', '2000000025', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('1713', '25', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '333.31', '-1453.69', '42.01', '4.68', '');
INSERT INTO `quest_start_scripts` VALUES ('1713', '19', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '328.52', '-1442.03', '40.5', '5.65', '');
INSERT INTO `quest_start_scripts` VALUES ('1713', '5', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '296.56', '-1435.98', '47.19', '6.18', '');
INSERT INTO `quest_start_scripts` VALUES ('1713', '2', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '269.29', '-1433.32', '50.31', '0.19', '');
INSERT INTO `quest_start_scripts` VALUES ('1713', '2', '0', '0', '0', '0', '0', '0', '2000000014', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '96', '0', '0', '0', '0', '0', '0', '2000000030', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('10879', '96', '10', '22375', '60000', '0', '0', '0', '0', '0', '0', '0', '-1631.94', '5400.56', '-43.863', '2.08131', '');
INSERT INTO `quest_start_scripts` VALUES ('9686', '5', '10', '17809', '900000', '0', '0', '0', '0', '0', '0', '0', '10104.9', '-6610.91', '4.1', '4.2', '');
INSERT INTO `quest_start_scripts` VALUES ('9686', '5', '10', '17810', '900000', '0', '0', '0', '0', '0', '0', '0', '10110.8', '-6628.28', '4.1', '2.7', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '28', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-12040.7', '-1009.02', '49.42', '3.63', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '22', '1', '16', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '18', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-12037.8', '-1004.74', '49.53', '2.18', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '14', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '12', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '8', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-12040', '-1006.27', '49.62', '2.55', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '4', '1', '16', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '2', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-12033.3', '-1009.85', '49.87', '5.42', '');
INSERT INTO `quest_start_scripts` VALUES ('3321', '12', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-7197.94', '-3767.04', '8.77', '5.03', '');
INSERT INTO `quest_start_scripts` VALUES ('3321', '10', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3321', '8', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3321', '6', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3321', '4', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3321', '2', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-7197.78', '-3765.41', '8.79', '1.19', '');
INSERT INTO `quest_start_scripts` VALUES ('4321', '10', '0', '0', '0', '0', '0', '0', '2000000021', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('4321', '10', '1', '22', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('4321', '6', '1', '6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3625', '15', '7', '3625', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3625', '14', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-12033.3', '-1004.47', '49.78', '3.96', '');
INSERT INTO `quest_start_scripts` VALUES ('3625', '12', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('975', '10', '7', '975', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3625', '10', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('9686', '5', '10', '17811', '900000', '0', '0', '0', '0', '0', '0', '0', '10093.9', '-6633.96', '4.1', '1.09', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '32', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '34', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '37', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-12035.4', '-1006.07', '49.5', '3.78', '');
INSERT INTO `quest_start_scripts` VALUES ('2765', '40', '7', '2765', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3321', '15', '7', '3321', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('4321', '20', '7', '4321', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3625', '8', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3625', '6', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3625', '2', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-12040.5', '-1008.7', '49.4', '3.66', '');
INSERT INTO `quest_start_scripts` VALUES ('9686', '5', '10', '17812', '900000', '0', '0', '0', '0', '0', '0', '0', '10087.7', '-6617.13', '4.1', '5.87', '');
INSERT INTO `quest_start_scripts` VALUES ('9686', '5', '9', '54147', '600', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('618', '0', '10', '1494', '900000', '0', '0', '0', '0', '0', '0', '0', '-14611.6', '142.68', '-1.47', '2.7', '');
INSERT INTO `quest_start_scripts` VALUES ('1324', '5', '2', '35', '14', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3449', '300', '10', '8392', '1200000', '0', '0', '0', '0', '0', '0', '0', '2249', '-7221.97', '13.82', '1.02', '');
INSERT INTO `quest_start_scripts` VALUES ('3451', '300', '10', '8392', '1200000', '0', '0', '0', '0', '0', '0', '0', '2249', '-7221.97', '13.82', '1.02', '');
INSERT INTO `quest_start_scripts` VALUES ('10231', '40', '10', '45001', '600000', '0', '0', '0', '0', '0', '0', '0', '-1734.12', '5565.56', '-39.9013', '1.53377', '');
INSERT INTO `quest_start_scripts` VALUES ('10231', '50', '10', '45002', '600000', '0', '0', '0', '0', '0', '0', '0', '-1736.72', '5567.26', '-39.9136', '4.80102', '');
INSERT INTO `quest_start_scripts` VALUES ('10231', '60', '10', '45003', '600000', '0', '0', '0', '0', '0', '0', '0', '-1733.54', '5570.47', '-39.7312', '6.22809', '');
INSERT INTO `quest_start_scripts` VALUES ('10645', '5', '10', '21877', '540', '0', '0', '0', '0', '0', '0', '0', '-4536.58', '1028.76', '8.8266', '3.72963', '');
INSERT INTO `quest_start_scripts` VALUES ('10639', '5', '10', '21877', '540', '0', '0', '0', '0', '0', '0', '0', '-4536.58', '1028.76', '8.8266', '3.72963', '');
INSERT INTO `quest_start_scripts` VALUES ('3525', '2', '0', '0', '0', '0', '0', '0', '2000000020', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('3525', '3', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2574.74', '948.109', '53.0592', '5.61149', '');
INSERT INTO `quest_start_scripts` VALUES ('70013', '19', '10', '24024', '2700000', '0', '0', '0', '0', '0', '0', '0', '-73.1978', '1163.98', '5.1926', '3.68043', '');
INSERT INTO `quest_start_scripts` VALUES ('70013', '14', '10', '23999', '2700000', '0', '0', '0', '0', '0', '0', '0', '408.268', '1416.76', '74.31', '3.42401', '');
INSERT INTO `quest_start_scripts` VALUES ('70013', '9', '10', '23790', '2700000', '0', '0', '0', '0', '0', '0', '0', '-147.696', '1333.27', '48.2572', '0.820305', '');
INSERT INTO `quest_start_scripts` VALUES ('70012', '18', '10', '24001', '2700000', '0', '0', '0', '0', '0', '0', '0', '381.88', '1069.42', '9.78035', '3.02336', '');
INSERT INTO `quest_start_scripts` VALUES ('70012', '13', '10', '23999', '2700000', '0', '0', '0', '0', '0', '0', '0', '408.268', '1416.76', '74.31', '3.42401', '');
INSERT INTO `quest_start_scripts` VALUES ('70012', '8', '10', '23790', '2700000', '0', '0', '0', '0', '0', '0', '0', '-147.696', '1333.27', '48.2572', '0.820305', '');
INSERT INTO `quest_start_scripts` VALUES ('70011', '17', '10', '24001', '3300000', '0', '0', '0', '0', '0', '0', '0', '381.88', '1069.42', '9.78035', '3.02336', '');
INSERT INTO `quest_start_scripts` VALUES ('70011', '12', '10', '24024', '3300000', '0', '0', '0', '0', '0', '0', '0', '-73.1978', '1163.98', '5.1926', '3.68043', '');
INSERT INTO `quest_start_scripts` VALUES ('70011', '7', '10', '23790', '3300000', '0', '0', '0', '0', '0', '0', '0', '-147.696', '1333.27', '48.2572', '0.820305', '');
INSERT INTO `quest_start_scripts` VALUES ('70010', '16', '10', '24024', '3600000', '0', '0', '0', '0', '0', '0', '0', '-73.1978', '1163.98', '5.1926', '3.68043', '');
INSERT INTO `quest_start_scripts` VALUES ('70010', '11', '10', '24001', '3600000', '0', '0', '0', '0', '0', '0', '0', '381.88', '1069.42', '9.78035', '3.02336', '');
INSERT INTO `quest_start_scripts` VALUES ('70010', '6', '10', '23999', '3600000', '0', '0', '0', '0', '0', '0', '0', '408.268', '1416.76', '74.31', '3.42401', '');
INSERT INTO `quest_start_scripts` VALUES ('70009', '3', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '120.486', '1717.38', '42.0217', '4.67625', '');
INSERT INTO `quest_start_scripts` VALUES ('70008', '3', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '120.486', '1717.38', '42.0217', '4.67625', '');
INSERT INTO `quest_start_scripts` VALUES ('70007', '3', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '120.486', '1717.38', '42.0217', '4.67625', '');
INSERT INTO `quest_start_scripts` VALUES ('70006', '3', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '120.486', '1717.38', '42.0217', '4.67625', '');
INSERT INTO `quest_start_scripts` VALUES ('70009', '20', '10', '24001', '1200000', '0', '0', '0', '0', '0', '0', '0', '381.88', '1069.42', '9.78035', '3.02336', '');
INSERT INTO `quest_start_scripts` VALUES ('70008', '15', '10', '24024', '1200000', '0', '0', '0', '0', '0', '0', '0', '-73.1978', '1163.98', '5.1926', '3.68043', '');
INSERT INTO `quest_start_scripts` VALUES ('70007', '10', '10', '23999', '1200000', '0', '0', '0', '0', '0', '0', '0', '408.268', '1416.76', '74.31', '3.42401', '');
INSERT INTO `quest_start_scripts` VALUES ('70006', '5', '10', '23790', '1200000', '0', '0', '0', '0', '0', '0', '0', '-147.696', '1333.27', '48.2572', '0.820305', '');
INSERT INTO `quest_start_scripts` VALUES ('10866', '3', '10', '11980', '600000', '0', '0', '0', '0', '0', '0', '0', '-4185.93', '382.46', '117.943', '3.611', '');
INSERT INTO `quest_start_scripts` VALUES ('1249', '3', '10', '4971', '180000', '0', '0', '0', '0', '0', '0', '0', '-3808', '-825', '10.094', '5.521', '');
INSERT INTO `quest_start_scripts` VALUES ('1249', '3', '10', '45000', '180000', '0', '0', '0', '0', '0', '0', '0', '-3809', '-825', '10.094', '4.661', '');
INSERT INTO `quest_start_scripts` VALUES ('2608', '25', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8805.56', '331.96', '95.09', '3.15', '');
INSERT INTO `quest_start_scripts` VALUES ('2608', '1', '1', '353', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2701', '0', '9', '60062', '600', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2843', '10', '7', '2843', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2702', '1', '10', '7750', '900000', '0', '0', '0', '0', '0', '0', '0', '-10630.3', '-2987.05', '28.96', '4.54', '');
INSERT INTO `quest_start_scripts` VALUES ('2755', '5', '1', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2755', '30', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('2755', '35', '7', '2755', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('434', '10', '10', '1755', '300000', '0', '0', '0', '0', '0', '0', '0', '-8409.51', '463.551', '123.76', '4.09986', '');
INSERT INTO `quest_start_scripts` VALUES ('434', '10', '10', '1754', '300000', '0', '0', '0', '0', '0', '0', '0', '-8334', '394.722', '122.274', '2.596', '');
INSERT INTO `quest_start_scripts` VALUES ('4265', '5', '10', '9546', '25000', '0', '0', '0', '0', '0', '0', '0', '-5314.81', '430.89', '11.79', '3.46', '');
INSERT INTO `quest_start_scripts` VALUES ('1149', '0', '0', '0', '0', '0', '0', '0', '2000000013', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '2', '2', '168', '0', '0', '0', '0', '2000000031', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '5', '0', '0', '0', '0', '0', '0', '2000000032', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '10', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4110.05', '3033.83', '344.329', '3.96706', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '12', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4118.79', '3033.89', '344.083', '4.96609', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '17', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4124.16', '3023.66', '344.149', '2.54392', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '23', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4129.77', '3026.41', '343.641', '2.63974', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '25', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4143', '3029.05', '337.809', '2.95704', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '31', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4162.58', '3032.71', '338.723', '2.95704', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '37', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4172.35', '3035.01', '343.177', '2.81095', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '42', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4175.5', '3036.67', '343.567', '1.66113', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '44', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4174.7', '3049.05', '344.005', '1.94702', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '50', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4184.92', '3058.19', '344.149', '1.442', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '56', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4183.86', '3061.94', '344.145', '1.28178', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '58', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4183.31', '3066.57', '341.894', '1.45457', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '60', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4181.83', '3074.94', '333.505', '1.40745', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '66', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-4179.15', '3091.62', '324.079', '1.41137', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '72', '0', '0', '0', '0', '0', '0', '2000000033', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '75', '7', '11085', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_start_scripts` VALUES ('11085', '80', '15', '5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
